glibc security update

2014-08-29T00:00:00
ID ELSA-2014-1110
Type oraclelinux
Reporter Oracle
Modified 2014-08-29T00:00:00

Description

[2.12-1.132.4] - Remove gconv transliteration loadable modules support (CVE-2014-5119, - _nl_find_locale: Improve handling of crafted locale names (CVE-2014-0475,